{
  "TTL_RECONNECT_TO_SCANNING_DEVICE": "DE_DE Reconnect to Scanning Device",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "DE_DE The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "TTL_SELECT_SCANNING_DEVICE": "DE_DE Select Scanning Device",
  "CB_REMEMBER_MY_CHOICE": "DE_DE Remember my choice until I leave this screen",
  "BTN_ABORT": "DE_DE Abort"
}
